WordPress.org

Support

Support » Plugins and Hacks » NextGEN Gallery - WordPress Gallery Plugin » NextGEN 1.9.7 – Problems with eStore

NextGEN 1.9.7 – Problems with eStore

  • PsychoCenobite

    @psychocenobite

    Hello,

    I recently updated the NextGEN plugin to 1.9.7 but it seems to have removed the eStore compatibility.

    All of the Add to Cart and dropdown options have been removed from the client galleries.

    You can view a test gallery here (Password = “test”):

    http://www.jb-photography.co.uk/test.html

    Is this a common problem?

    I’ve tried a few things but I can’t get it to work any more.

    Is the new version of NextGEN no longer compatible with eStore?

    Any help would be appreciated.

    Many thanks.

    http://wordpress.org/extend/plugins/nextgen-gallery/

Viewing 1 replies (of 1 total)
  • PsychoCenobite

    @psychocenobite

    These are the shortcodes that I’ve been using:

    [nggallery id=4 template=wp-eStore-auto-addtocart]

    [wp_eStore_cart_fancy1_when_not_empty]

    Thanks.

Viewing 1 replies (of 1 total)
  • The topic ‘NextGEN 1.9.7 – Problems with eStore’ is closed to new replies.
Skip to toolbar